GEOS 3.3.4

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

geos::geom::CoordinateSequenceFactory Member List

This is the complete list of members for geos::geom::CoordinateSequenceFactory, including all inherited members.

create(std::vector< Coordinate > *coordinates, std::size_t dimension=0) const =0 | geos::geom::CoordinateSequenceFactory | pure virtual
create(std::size_t size, std::size_t dimension) const =0 | geos::geom::CoordinateSequenceFactory | pure virtual
~CoordinateSequenceFactory() (defined in geos::geom::CoordinateSequenceFactory) | geos::geom::CoordinateSequenceFactory | virtual